{
  "name": "app",
  "version": "0.0.1",
  "scripts": {
    "build:production": "cd ./frontend && npm ci && npm run build && cd ../backend && npm ci && npm run build",
    "start:production": "cd ./backend && NODE_ENV=production npm run start:production"
  }
}
